uuid: 7ea3c8ab-8312-49e1-9ec2-d633854ce2d4
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: E9y83o1SAe8nfEtak1bFbN9LPINspEGnz3neoF8YqrY
id: education
label: Education
category: Demographic
likert: false
options: |
  High School: High School
  Associate Degree: Associate Degree
  Graduate or Professional Degree: Graduate or Professional Degree
  Some College: Some College
